## plasma-mobile-sounds 24.02.0+p24.04+vunstable+git20260111.0149

=== CMakeLists.txt ===
# Copyright 2021 Devin Lin <devin@kde.org>
#
# SPDX-License-Identifier: GPL-2.0-or-later


cmake_minimum_required(VERSION 3.16)
project(plasma-mobile-sounds)
set(PROJECT_VERSION "1.0")

include(GNUInstallDirs)

install(DIRECTORY plasma-mobile DESTINATION ${CMAKE_INSTALL_DATADIR}/sounds)
