## plasma-mobile-sounds 24.02.0+p24.04+vstable+git20250916.2327

=== debian/changelog ===
plasma-mobile-sounds (24.02.0+p24.04+vstable+git20250916.2327-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 16 Sep 2025 23:27:45 +0000

plasma-mobile-sounds (24.02.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 28 Feb 2024 12:05:19 +0000

plasma-mobile-sounds (23.04.2-0neon) jammy; urgency=medium

  * Initial release

 -- Neon CI <neon@kde.org>  Tue, 06 Jun 2023 23:13:09 +0000
