=== debian/control ===
Source: plasma-mobile-sounds
Section: kde
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               qt6-base-dev
Standards-Version: 4.6.1
Homepage: https://invent.kde.org/plasma-mobile/plasma-mobile-sounds.git
Vcs-Git: https://invent.kde.org/neon/mobile/plasma-mobile-sounds.git
Vcs-Browser: https://invent.kde.org/neon/mobile/plasma-mobile-sounds
Maintainer: Neon CI <neon@kde.org>

Package: plasma-mobile-sounds
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Sounds For Plasma Mobile
 Default sounds for Plasma Mobile.
