## plasma-mobile-sounds 24.02.0+p24.04+vstable+git20260116.0258

=== debian/changelog ===
plasma-mobile-sounds (24.02.0+p24.04+vstable+git20260116.0258-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 16 Jan 2026 02:59:17 +0000
