## plasma-mobile-sounds 24.02.0+p24.04+vunstable+git20250914.1308

=== debian/changelog ===
plasma-mobile-sounds (24.02.0+p24.04+vunstable+git20250914.1308-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 14 Sep 2025 13:10:17 +0000
