## plasma-mobile-sounds 24.02.0+p24.04+vunstable+git20260111.0149

=== debian/changelog ===
plasma-mobile-sounds (24.02.0+p24.04+vunstable+git20260111.0149-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 11 Jan 2026 01:50:14 +0000
